﻿

.portfolio-modal .close-modal {
    position: fixed;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
    z-index: 25555;
}


.portfolio-modal .close-modal:hover {
    opacity: .3;
}


.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 2px;
    height: 75px;
    margin-left: 35px;
    background-color: red;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 2px;
    height: 75px;
    background-color: red;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.d-none{display:none!important}

#preheader .col.d-none.d-lg-block{
    margin-left: 63px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0;
    border-bottom: solid 1px #8fc1a6;
}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


div.items-more {
	padding-top:15px;
}


.items-leading h2, .items-leading h2 a{
	font-weight: bold;
}


.items-row {
	clear: both;
}


div.item p, div.items-leading p, div.item-page p, div.item-page li {
	line-height: 20px;
}


	.items-leading img {
		width: 100%;
	}


	.items-leading .img-intro-left {
		margin: 0 0 15px 0;
		float: none;
		width: 100%;
	}


.scroller .items {
    
    position:absolute;
    clear:both;
}



.scroller .items .active {
    position:relative;
    cursor:default;
}


.basic_h .items .pane {float:left;}




.basic_v .items{ width: 100%; }


            #txmod_197 .items { width:20000em; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

    .alpha-inner-right {
        padding: 10px;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }


    .main-footer__bottom .colophon {
        float: left
    }


.colophon {
    font-size: 14px;
    line-height: 22px
}


.colophon a {
    color: #94ca54
}


.header{
	width:100%;
	height:100px;
	background-color:#3e3d3d;
	border-top:10px solid #2d2d2d; 
	border-bottom:10px solid #2d2d2d;
	box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.8);
}

.post-person{
	width:100%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-3 {
    width: 25%;
  }
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.form-top { margin: 0; position: absolute; left: 0px; top: -74px;  padding-left: 22px; line-height: 24px; color: #112a4c; font-size: 18px; }

.form-top strong { color: #f56906; }
.widget-title{color:#68717b;font-size:1.4rem;font-weight:600;margin-bottom:1.5rem;text-transform:uppercase}
.sticky-footer .buttons{display:-webkit-flex;display:flex;align-items:center}
.sticky-footer .button{flex:auto;font-size:14px;line-height:43px;height:42px;color:#fff}
.sticky-footer .button.style1{border:none}
.sticky-footer .button.style2{background:transparent;border:1px solid #fff;box-sizing:border-box;line-height:42px}
.sticky-footer.white-theme{background:#fff}
.sticky-footer.white-theme .button{color:#000}
.sticky-footer.white-theme .button.style1{color:#fff}
.sticky-footer.white-theme .button.style2{border:1px solid #000}

body[page^="tickets"] .sticky-footer, body[page^="lineup"] .sticky-footer{display:none;}
.calendar_of_day .title-calendar{background:#f04e23;padding:15px 30px;font-family:BrownPro-Bold;font-weight:400;font-style:normal;color:#fff;text-transform:uppercase}
.calendar_of_day .title-calendar i{margin-right:15px}
.page-homepage .right_col_home .calendar_of_day .title-calendar{margin:-15px -30px 0}

div.mv-sponsors__sectie-platina {
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 40px;
    margin: 20px 0;
}


div.mv-sponsors__sectie {
    display: grid;
    align-items: center;
    justify-items: center;
}


div.mv-sponsors__sectie-diamant {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; 
    grid-column-gap: 15px; 
    grid-row-gap: 45px; 
    margin: 15px 0;
}


div.mv-sponsors__sectie-goud {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; 
    grid-column-gap: 10px; 
    grid-row-gap: 30px; 
    margin: 10px 0;
}


div.mv-sponsors__sectie a img {
    transition: all .2s ease-in-out;
}


div.mv-sponsors__sectie a img:hover {
     transform: scale(1.05);
}

	
	#copyright-meta li {float: none; display: inline;}


#copyright-meta {margin: 6px 0 0; padding: 0; list-style: none; }

#copyright-meta li:first-child {margin: 0; padding: 0; border: 0;}

#copyright-meta li a {color: #fff; text-decoration: none;}



.menu-item a:link {
    color: #ffffff;
}



.menu-item a:visited {
    color: #ffffff;
}



.menu-item a:hover {
    color: #ffffff; text-decoration:underline;
}



.menu-item a:active {
    color: #ffffff;
}
